<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.wisenergy.mapper.WorkSubmitAdoptMapper">

    <!--&lt;!&ndash; 通用查询映射结果 &ndash;&gt;-->
    <!--<resultMap id="BaseResultMap" type="cn.wisenergy.model.app.WorkSubmitAdopt">-->
        <!--<id column="id" property="id" />-->
        <!--<result column="submit_time" property="submitTime" />-->
        <!--<result column="auto_adopt" property="autoAdopt" />-->
        <!--<result column="order_change" property="orderChange"></result>-->
    <!--</resultMap>-->

    <!--&lt;!&ndash; 通用查询结果列 &ndash;&gt;-->
    <!--<sql id="Base_Column_List">-->
        <!--id, submit_time, auto_adopt,order_change-->
    <!--</sql>-->

</mapper>
